
body{padding-top: 93px;}


.topNaviArea{ margin-top: -90px;}
.topNaviArea nav ul{
    width: 1000px;
    margin: 0 auto 100px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
    row-gap: 30px;
}
.topNaviArea nav ul li{ background: #fff; border-radius: 30px; overflow: hidden; aspect-ratio: 1 / 1; text-align: center; }
.topNaviArea nav ul li a{color: #14aae1; font-size: 22px; font-weight: bold;padding: 30px; display: block;}
.topNaviArea nav ul li a span{ font-size: 80%;}
.topNaviArea nav ul li img{ margin-top: 10px;}


@media(max-width:750px){


body#subPage{padding-top: 250px;}


.topNaviArea nav ul{
    width: auto;
    margin: 0 50px 100px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.topNaviArea nav ul li a{font-size: 32px; }

}

